JS/Exploit.CVE-2010-0806 [Threat Name]

Detection created2010-03-12
World activity peak 2010-03-30 (6.48 %)
Short description

JS/Exploit.CVE-2010-0806 is a detection for specially crafted JavaScript files, which exploit the CVE-2010-0806 vulnerability. The trojan is usually a part of other malware.

Other information

By exploiting this vulnerability, an attacker may be able to execute remote arbitrary code on a vulnerable system.


The following applications are vulnerable:

  • Internet Explorer 6
  • Internet Explorer 6 Service Pack 1
  • Internet Explorer 6 Service Pack 4
  • Internet Explorer 7

Threat Variants with Description

Please enable Javascript to ensure correct displaying of this content and refresh this page.